@charset "utf-8";
.fontM{font-family:'Microsoft JhengHei';}
.fontMB{font-family:'Microsoft JhengHei'; font-weight:bold;}
.fontA{font-family:'Arial';}
.fontAB{font-family:'Arial';font-weight:bold;}
/* CSS Document */
/*Align Style*/
.white{color:#FFFFFF;}
.center{text-align:center;}
.middle{vertical-align:middle;}
.right{text-align:right;}
.top{vertical-align:top;}
.middle{vertical-align:middle;}
.bottom{vertical-align:bottom;}
.Red{color:red;}
float-left{float:left;}
float-right{float:right;}
.step_line{ background-image:url(../Image/actline.png); height:40px; background-size:40px; background-repeat:repeat-x; }
.step_font{ color:#4a235a; font-family:"微軟正黑體",Verdana, Geneva, sans-serif; font-weight:bold; }
.stepno_font{ color:#797d7f; font-family:"微軟正黑體",Verdana, Geneva, sans-serif; font-weight:bold; }
.step_bg{width:40px;background-image:url(../Image/actline.png); background-size:40px; background-position:40px 0px ; background-repeat:no-repeat;}
.step_bgend{width:40px;background-image:url(../Image/actline.png); background-size:40px; background-position:-10px 0px ; background-repeat:no-repeat;}
.border td{border:1px solid #DDDDDD;}

.display-inline{
	display:inline-block;
}
.break-all{	
	word-break:break-all;
}
.bold{font-weight:bold;}

/*後台標題TABLE*/
.TableBlock_shadow_Head_Back{
border-top-right-radius: 10px;border-top-left-radius: 10px;
color:#FFFFFF;
padding:10px;
font-size:18px;
font-family: Verdana, Geneva, sans-serif,"微軟正黑體";
background-color:#4090cb;
}
.TableBlock_shadow_Head_Import{
border-top-right-radius: 10px;border-top-left-radius: 10px;
color:#FFFFFF;
padding:10px;
font-size:18px;
font-family: Verdana, Geneva, sans-serif,"微軟正黑體";
font-style: italic;
background-color:#db4d6d;
}
.TableBlock_shadow_Head_ImportS{
border-top-right-radius: 10px;border-top-left-radius: 10px;
color:#FFFFFF;
padding:10px;
font-size:18px;
font-family: Verdana, Geneva, sans-serif,"微軟正黑體";
font-style: italic;
background-color:#339ccc;
}
/*Block Style*/
.TableBlock_shadow{
	-moz-box-shadow: 0px 2px 6px 2px #CCCCCC;
	-webkit-box-shadow: 0px 2px 6px 2px #CCCCCC;
	box-shadow: 2px 2px 4px 2px #CCCCCC;
	/* For IE 8 */
	*ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#CCCCCC')";
	/* For IE 5.5 - 7 */
	*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#CCCCCC');
	border-radius: 8px;
	padding:0px;
}
.Black a{color:#333333;}
.stripe tr.alt td {
 background-color:#EEEEEE;
}

.TableBlock_shadow_Head_Back{
border-top-right-radius: 10px;border-top-left-radius: 10px;
color:#FFFFFF;
padding:10px;
font-size:18px;
font-family: Verdana, Geneva, sans-serif,"微軟正黑體";
background-color:#4090cb;
}
.TableBlock_shadow_Head_Back td{
color:#FFFFFF;
font-size:13px;
font-family: Verdana, Geneva, sans-serif,"微軟正黑體";
}
/*後臺左選單*/
.TableBlock_shadow_Head_Back{
border-top-right-radius: 10px;border-top-left-radius: 10px;
color:#FFFFFF;
padding:10px;
font-size:18px;
font-family: Verdana, Geneva, sans-serif,"微軟正黑體";
background-color:#4090cb;
}
.TableBlock_shadow_Head_Back td{
color:#FFFFFF;
font-size:13px;
font-family: Verdana, Geneva, sans-serif,"微軟正黑體";
}
.Dot_Gerneral{
background-color:#0c4379;
-moz-border-radius: 99em;
-webkit-border-radius: 99em;
border-radius: 99em;height:6px;width:6px;margin:9px 0px;}
/*Print Style*/
.JustPrint {display:none}  
@media print {  
.JustPrint { display:block; font:9pt verdana; letter-spacing:2px;}  
.NoPrint {display:none}  
}
.FormTitle02{color:#0c4379;font-weight:bold; vertical-align:middle;}
.FormTitle03{color:#0c4379;font-weight:bold; vertical-align:top;}
.SubTitle{
color:#0c4379;
padding:5px;
font-size:18px;
font-family: Verdana, Geneva, sans-serif,"微軟正黑體";
font-weight:bold;
border-bottom:dotted 2px #0c4379;
}
.SubTitle02{/*前台標題*/
color:#3f2d71;
padding:5px;
font-size:1.3em;
font-family: Verdana, Geneva, sans-serif,"微軟正黑體";
font-weight:bold;
border-bottom:dotted 2px #3f2d71;
text-align:left;
}
.LeftMenuTitle{
	font-size:1.3em;
	font-family: "微軟正黑體",Verdana, Geneva, sans-serif;
	font-weight:bold;
	}
.Button_Add{
border-style: none;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#AAAAAA;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
cursor:pointer;
}
.Button_Add:hover {background-color:#487fc2;}

.Button_Edit {
border-style: none;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#AAAAAA;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
cursor:pointer;
}
.Button_Edit:hover {background-color:#6e9a4b;}


.Button_Del {
border-style: none;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#AAAAAA;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
cursor:pointer;
}
.Button_Del:hover {background-color:#db2500;}


.Button_Submit {
border-style: none;
padding:5px 20px 5px 20px;/*top right bottom left*/
background-color:#db2500;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
cursor:pointer;
}
.Button_Submit:hover {background-color:#f24b02;}
.Button_General {
border-style: none;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#AAAAAA;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
cursor:pointer;
}
.Button_General:hover {background-color:#0c4379;}
/*按鈕分頁*/
.Navi_NoUse {
border-style: none;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#AAAAAA;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
}
.Navi_NoUse:hover {background-color:#f24b02;}

.Navi_Use {
border-style: none;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#db2500;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
}
/*類別標題*/
.NewsCate{
border-style: none;
padding:1px 8px 2px 8px;/*top right bottom left*/
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
vertical-align:middle;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
white-space:nowrap;
text-align:center;
}.

.LeftMenuBg{
background-image:url(../../../ImgCommon/LeftMenuBg.png);
background-position:right top;
background-repeat:no-repeat;
height:500px;
}
/*左選單*/
.LeftMenu{min-width:190px; width:190px; max-width:190px; text-align:center; vertical-align:top !important;}
.LeftMenuSubItem{ white-space:normal;}
@media(max-width:315px){
	.ResultFCate{writing-mode:vertical-lr; padding:2px 5px 2px 8px;/*top right bottom left*/ }
    .NewsCate{writing-mode:vertical-lr; padding:2px 5px 2px 8px;/*top right bottom left*/ }
	}


.SelfTable_color{color:#6f4ccf;}
/*首頁活動花絮*/
.MaxsInfor{ display:none;}
.SecondAlbum{display:none}
.ThirdAlbum{display:none}
.FirstAlbum{display:inline-block;}
@media(min-width:950px){.MaxsInfor{ display:block;}}
@media(min-width:780px){.ThirdAlbum{ display:inline-block;}}
@media(min-width:530px){.SecondAlbum{ display:inline-block;}}
/*首頁選單*/
.HomeLeftMenu1{ min-width:240px; width:95%; height:82px; background-image:url(../Image/HomeMenuBg1.png); background-repeat:no-repeat; background-color:#acdf75; position:relative; margin-top:10px; cursor:pointer;}
.HomeLeftMenu1:Hover{ border:2px solid #99c668;}
.HomeLeftMenu2{ min-width:240px; width:95%; height:82px; background-image:url(../Image/HomeMenuBg2.png); background-repeat:no-repeat; background-color:#96d5f3; margin-top:10px; position:relative;}
.HomeLeftMenu2:Hover{ border:2px solid #83b9d3;}
.HomeLeftMenu3{ min-width:240px; width:95%; height:82px; background-image:url(../Image/HomeMenuBg3.png); background-repeat:no-repeat; background-color:#B3B6B7; margin-top:10px; position:relative;}
.HomeLeftMenu3:Hover{ border:2px solid #7B7D7D;}
.HomeLeftMenu4{ min-width:240px; width:95%; height:82px; background-image:url(../Image/HomeMenuBg4.png); background-repeat:no-repeat; background-color:#feb8bb; margin-top:10px; position:relative;}
.HomeLeftMenu4:Hover{ border:2px solid #e1a8aa;}
.HomeLeftMenu5{ min-width:240px; width:95%; height:82px; background-image:url(../Image/HomeMenuBg5.png); background-repeat:no-repeat; background-color:#f8c577; position:relative;}
.HomeLeftMenu5:Hover{ border:2px solid #deb16b;}
.HomeLeftMenu1 span,.HomeLeftMenu2 span,.HomeLeftMenu3 span,.HomeLeftMenu4 span,.HomeLeftMenu5 span{ position:absolute;left:95px; top:22px;font-size:2em;letter-spacing:5px; font-family:'微軟正黑體'; font-weight:bold; color:#FFFFFF; white-space:nowrap;}
.LowerInfor{padding:10px; vertical-align:middle; white-space:nowrap;}
.SelfTable_cate{
	border-radius:10px;
	padding:2px 10px;
	color:#FFFFFF;	
}
/*首頁選單ED*/	

.Season_List fieldset {

    vertical-align:top;
    margin: 0px 20px 0 20px;
    padding:10px; 
    border: 1px solid #CCCCCC;
	
}
/*區塊標題*/
.Season_List legend {
	width:auto;
    margin-left: 1em;
	border:1px solid #000000;
	padding-top: 1px;/*IE7修正字會被砍掉*/
    color:#0c4379;
    font-weight: bold;
	font-size:1.4em;
	border:0px;
	background-color:transparent;
	padding-bottom:0px;
	padding-top:0px;
	margin:0px 0px 5px 5px;
	
}
.Season_List2 fieldset {

    vertical-align:top;
    margin: 0px 20px 0 20px;
    padding:10px; 
    border: 1px solid #CCCCCC;
	
}
/*區塊標題*/
.Season_List2 legend {
	width:auto;
    margin-left: 1em;
	border:1px solid #000000;
	padding-top: 1px;/*IE7修正字會被砍掉*/
    color:#db2400;
    font-weight: bold;
	font-size:1.4em;
	border:0px;
	background-color:transparent;
	padding-bottom:0px;
	padding-top:0px;
	margin:0px 0px 5px 5px;
	
}
/*Print*/
.PrintTitle{font-size:1.7em; font-weight:bold; font-family:"標楷體";}
.fieldset_Area {
    vertical-align:top;
    margin: 0px 10px 0 10px;
    padding:10px; 
    border: 1px solid #CCCCCC;
	
}
/*區塊標題*/
.legend_Area {
	width:auto;
    margin-left: 0.5em;
	padding-top: 1px;/*IE7修正字會被砍掉*/
    color:#db2400;
    font-weight: bold;
	font-size:1.4em;   
	border:0px;
	background-color:transparent;
	padding-bottom:0px;
	padding-top:0px;
	border:0px solid #000000;
	margin-top:0px;
	margin-bottom:0px;
	
	
	
}

/*評鑑CSS OP*/
.table_clear{ border-collapse:collapse; border-color:#999;}
/*暫存狀態*/
.Table_Head_Notyet{
	border-top-right-radius: 10px;border-top-left-radius: 10px;
	color:#FFFFFF;
	padding:10px;
	font-size:18px;
	font-family: Verdana, Geneva, sans-serif,"微軟正黑體";
	background-color:#db2400;
}
.Table_Head_Notyet td{
	color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif,"微軟正黑體";
}

/*準備送出狀態*/
.Table_Head_Ing{
	border-top-right-radius: 10px;border-top-left-radius: 10px;
	color:#FFFFFF;
	padding:10px;
	font-size:18px;
	font-family: Verdana, Geneva, sans-serif,"微軟正黑體";
	background-color:#5abbe3;
}
.Table_Head_Ing td{
	color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif,"微軟正黑體";
}

/*正式送出後修改狀態*/
.Table_Head_Done{
	border-top-right-radius: 10px;border-top-left-radius: 10px;
	color:#FFFFFF;
	padding:10px;
	font-size:18px;
	font-family: Verdana, Geneva, sans-serif,"微軟正黑體";
	background-color:#61b417;
}
.Table_Head_Done td{
	color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif,"微軟正黑體";
}
/*評鑑CSS ED*/

.PolicyLink {
    border: 1px solid #ffffff;
    color: #ffffff !important;
    padding: 5px 15px;
    border-radius: 99px;
}